<%@include file="_header.jsp" %>
			
<h1 id="title">Inserir Usuario</h1>
<hr/>

<form action="Command" method="get">
	<input type="hidden" name="comando" value="UsuarioInserir" /> 
	UserId: <input type="text" name="userid" size="20" /><br/>
	Senha: <input type="password" name="senha" size="20" /><br/>
	<br />
	<input type="submit" value="Inserir" />
</form>


<% 
	String mensagem = request.getParameter("msg");

	if (mensagem != null)
	{
		out.write("<hr/>");
		out.write("<h3>"+mensagem+"</h3>");
	}
%>

<%@include file="_footer.jsp" %>